drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/rubberband
-rwxr-xr-x	root/root	usr/bin/rubberband-r3
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/rubberband/
-rw-r--r--	root/root	usr/include/rubberband/RubberBandStretcher.h
-rw-r--r--	root/root	usr/include/rubberband/rubberband-c.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/librubberband.a
lrwxrwxrwx	root/root	usr/lib/librubberband.so -> librubberband.so.2
lrwxrwxrwx	root/root	usr/lib/librubberband.so.2 -> librubberband.so.2.2.4
-rwxr-xr-x	root/root	usr/lib/librubberband.so.2.2.4
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/rubberband.pc
drwxr-xr-x	root/root	usr/lib/vamp/
-rw-r--r--	root/root	usr/lib/vamp/vamp-rubberband.cat
-rwxr-xr-x	root/root	usr/lib/vamp/vamp-rubberband.so
